/* CSS Document */

body {
	color:#333;
	background-image: url(images_home/blue_bg.gif);
	margin:5px;
	padding:0px;
	font:12px Geneva, Arial, Helvetica, san-serif;
	}
	/*/*/a{}
body,
body td,
body th,
body p {
  font-size: x-small;
  voice-family: "\"}\"";
  voice-family: inherit;
  font-size: small;
}
html>body,
html>body td,
html>body th
html>body p {
  font-size: small;
}  
/* */
h1 {
	margin:0px 0px 15px 0px;
	padding:0px;
	font-size:20px;
	font-weight:900;
	color:#ccc;
	}
h2 {
	font:bold 12px/14px verdana, arial, helvetica, sans-serif;
	margin:0px 0px 5px 0px;
	padding:0px;
	}
h3 {
	font:bold 14px/14px verdana, arial, helvetica, sans-serif;
	margin:0px 0px 5px 0px;
	padding:0px;
	}
	
h4 {
	font:bold 13px verdana, arial, helvetica, sans-serif;
	margin:0px 0px 5px 0px;
	padding:0px;
	}	
		
p {
	font:11px/20px Geneva, Arial, Helvetica, san-serif;
	margin:0px 0px 16px 0px;
	padding:0px;
	}
.Content>p {margin:0px;}
.Content>p+p {text-indent:30px;}

pre{
font:normal 12px/10px monospace, Arial, Helvetica, sans-serif;
color:#2651A8;
}

a {
	color:#003399;
	font-size:90%;
	font-family:Geneva, Arial, Helvetica, san-serif;
	font-weight:400;
	text-decoration:underline;
	

	}
a:link {
	color:#003399;
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 90%;
}
a:visited {color:#003399;}
a:hover {text-decoration:underline;
}
  


.content {
	position:relative; 
	width:auto;
	min-width:120px;
	margin:0px 210px 20px 170px;
	border:1px solid black;
	background-color:white;
	padding:10px;
	z-index:3;
	}
	
.imgborder {
border: medium double #dcdcdc;
	
	}
	
.smimgborder {
border: medium double #dcdcdc;
	
	}		
	
.imgdiv {
margin-right:8px;
float:left;
	
	}		

#navAlpha {
	position:absolute;
	width:150px;
	top:20px;
	left:20px;
	border:1px dashed black;
	background-color:#eee;
	padding:10px;
	z-index:2;


	voice-family: "\"}\"";
	voice-family:inherit;
	width:128px;
	}
	
#photodivL {
	float:left;
	padding-right:6px;
	
	}
	
#photodivR {
	float:right;
	padding-left:6px;
	
	
	}
	
#phototextR {
	float:right;
	width:210px;
	
	
	
	}
	
#phototextL {
	float:left;
	width:210px;
	
	
	}		

.horizontalnav {
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 90%;
	text-decoration: none;
	background-color: #cccccc;
}
.contable {
	border: thin grooved #000000;
}

.skiplink {display:none}

input[type="text"]:hover {
      background-color: #ADDFFF;
      }

input[type="text"]:focus {
      outline: 3px solid black;
      background-color: #EEEEEE;
      }

/*.agbanner {
}
.maincontent {
}
.leftnav {
}
.breadcrumbs {
}*/

@media print {
 body {
   background: white; 
   font-size: 12pt;
   width:auto;
   }
    p {
   background: white;
   font-family:"san-serif"; 
   font-size: 12px;
   }
.agbanner {
   display: none;
   
   }
 .horizontalnav {
   display: none;
   
   }
 .leftnav {
   display: none;
   
   }
.breadcrumbs {
   display: none;
   
   }
.style1 {
   display: none;
   
   }
.style1 style1 {
   display: none;
   
   }  
